<html>
<head>
	<title>Exercise 5</title>
</head>
<body>
    <br>
	<div style="text-decoration-line: overline; font-size:70px;"> ჩემთვის სასურველი ტექსტი 1</div>
	<br>
	<div style="text-decoration-line: line-through; font-size:50px;">ჩემთვის სასურველი ტექსტი 2</div>
	<br>
	<div style="text-decoration-line: underline; font-size: 40px;">ჩემთვის სასურველი ტექსტი 3</div>
</body>
</html>